# Remove Approved Address

<EndpointPage
  breadcrumbs={[
    { label: "Trading", href: "/trading/trading" },
    { label: "Fund Management", href: "/trading/rest-api/fund-management" },
    { label: "Remove Approved Address" },
  ]}
  title="Remove Approved Address"
  method="POST"
  url="https://api.gemini.com/v1/approvedAddresses/{network}/remove"
  description="Removes an active or time-pending address from the Approved Address list. Addresses pending approval from another user cannot be removed via API."
  example={{
    request: {
      method: "POST",
      url: "https://api.gemini.com/v1/approvedAddresses/ethereum/remove",
      headers: [
        { name: "X-GEMINI-APIKEY", value: "<string>" },
        { name: "X-GEMINI-PAYLOAD", value: "<string>" },
        { name: "X-GEMINI-SIGNATURE", value: "<string>" },
      ],
      body: {
        request: "/v1/approvedAddresses/ethereum/remove",
        nonce: "<nonce>",
        address: "0x0000000000000000000000000000000000000000",
      },
    },
  }}
  sections={[
    {
      heading: "Roles",
      children: (
        <p style={{ margin: 0 }}>The API key you use to access this endpoint must have the Fund Manager role assigned. See <a href="https://docs.gemini.com/roles#roles" style={{ color: "inherit", textDecorationLine: "underline" }}>Roles</a> for more information.</p>
      ),
    },
    {
      heading: "Headers",
      children: <SpecHeaders operationId="removeApprovedAddress" />,
    },
    {
      heading: "Path Parameters",
      children: <SpecPathParams operationId="removeApprovedAddress" />,
    },
    {
      heading: "Request Body",
      children: <SpecParams operationId="removeApprovedAddress" />,
    },
    {
      heading: "Responses",
      children: <SpecResponses operationId="removeApprovedAddress" />,
    },
  ]}
/>

<PageNavigation
  prev={{ label: "Create New Approved Address", href: "/trading/rest-api/fund-management/create-new-approved-address" }}
  next={{ label: "Transfer Between Accounts", href: "/trading/rest-api/fund-management/transfer-between-accounts" }}
/>
